<component name="libraryTable">
  <library name="com.google.android.gms:play-services-analytics-impl-license-11.8.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-analytics-impl-license-11.8.0.aar/182272b32008fa01574e3cc7ee8b77ae/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-analytics-impl-license-11.8.0.aar/182272b32008fa01574e3cc7ee8b77ae/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>